View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/libpam-krb5
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2018-09-03 17:36:29 UTC 2018-09-03
DSC file for 4.8-2

Author: Ubuntu Git Importer
Author Date: 2018-09-03 17:36:29 UTC

DSC file for 4.8-2

importer/debian/dsc 2018-09-03 17:32:19 UTC 2018-09-03
DSC file for 4.8-2

Author: Ubuntu Git Importer
Author Date: 2018-09-03 17:32:19 UTC

DSC file for 4.8-2

ubuntu/eoan-devel 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-unapplied version 4.8-2 to debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-unapplied version 4.8-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e65f848d12771fbae983a5590e19d6364d144451

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

applied/debian/buster 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-applied version 4.8-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-applied version 4.8-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 02e05709fbfb0321cd188643c38da136e75c8e19
Unapplied parent: 76d5092628678ef9f3dcb8898d363ce96143ef08

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

applied/debian/sid 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-applied version 4.8-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-applied version 4.8-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 02e05709fbfb0321cd188643c38da136e75c8e19
Unapplied parent: 76d5092628678ef9f3dcb8898d363ce96143ef08

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

debian/buster 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-unapplied version 4.8-2 to debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-unapplied version 4.8-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e65f848d12771fbae983a5590e19d6364d144451

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

ubuntu/disco 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-unapplied version 4.8-2 to debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-unapplied version 4.8-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e65f848d12771fbae983a5590e19d6364d144451

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

ubuntu/eoan 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-unapplied version 4.8-2 to debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-unapplied version 4.8-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e65f848d12771fbae983a5590e19d6364d144451

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

applied/ubuntu/disco-devel 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-applied version 4.8-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-applied version 4.8-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 02e05709fbfb0321cd188643c38da136e75c8e19
Unapplied parent: 76d5092628678ef9f3dcb8898d363ce96143ef08

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

ubuntu/cosmic 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-unapplied version 4.8-2 to debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-unapplied version 4.8-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e65f848d12771fbae983a5590e19d6364d144451

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

ubuntu/cosmic-devel 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-unapplied version 4.8-2 to debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-unapplied version 4.8-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e65f848d12771fbae983a5590e19d6364d144451

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

applied/ubuntu/eoan 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-applied version 4.8-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-applied version 4.8-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 02e05709fbfb0321cd188643c38da136e75c8e19
Unapplied parent: 76d5092628678ef9f3dcb8898d363ce96143ef08

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

applied/ubuntu/eoan-devel 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-applied version 4.8-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-applied version 4.8-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 02e05709fbfb0321cd188643c38da136e75c8e19
Unapplied parent: 76d5092628678ef9f3dcb8898d363ce96143ef08

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

ubuntu/cosmic-proposed 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-unapplied version 4.8-2 to debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-unapplied version 4.8-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e65f848d12771fbae983a5590e19d6364d144451

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

ubuntu/devel 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-unapplied version 4.8-2 to debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-unapplied version 4.8-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e65f848d12771fbae983a5590e19d6364d144451

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

ubuntu/disco-devel 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-unapplied version 4.8-2 to debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-unapplied version 4.8-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e65f848d12771fbae983a5590e19d6364d144451

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

debian/sid 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-unapplied version 4.8-2 to debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-unapplied version 4.8-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e65f848d12771fbae983a5590e19d6364d144451

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

applied/ubuntu/cosmic 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-applied version 4.8-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-applied version 4.8-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 02e05709fbfb0321cd188643c38da136e75c8e19
Unapplied parent: 76d5092628678ef9f3dcb8898d363ce96143ef08

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

applied/ubuntu/cosmic-devel 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-applied version 4.8-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-applied version 4.8-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 02e05709fbfb0321cd188643c38da136e75c8e19
Unapplied parent: 76d5092628678ef9f3dcb8898d363ce96143ef08

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

applied/ubuntu/cosmic-proposed 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-applied version 4.8-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-applied version 4.8-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 02e05709fbfb0321cd188643c38da136e75c8e19
Unapplied parent: 76d5092628678ef9f3dcb8898d363ce96143ef08

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

applied/ubuntu/devel 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-applied version 4.8-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-applied version 4.8-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 02e05709fbfb0321cd188643c38da136e75c8e19
Unapplied parent: 76d5092628678ef9f3dcb8898d363ce96143ef08

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

applied/ubuntu/disco 2018-08-31 22:33:28 UTC 2018-08-31
Import patches-applied version 4.8-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2018-08-31 17:57:00 UTC

Import patches-applied version 4.8-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 02e05709fbfb0321cd188643c38da136e75c8e19
Unapplied parent: 76d5092628678ef9f3dcb8898d363ce96143ef08

New changelog entries:
  * Move canonical packaging repository to salsa.debian.org.
  * Update standards version to 4.2.1.
    - Enable verbose test output.
    - Install the upstream release notes as NEWS.gz, not changelog.gz.
    - Add Rules-Requires-Root: no.
  * Add upstream release tag pattern to debian/gbp.conf.
  * Bump watch file version to 4.
  * Refresh upstream signing key.

importer/ubuntu/pristine-tar 2018-04-21 00:14:23 UTC 2018-04-21
pristine-tar data for libpam-krb5_4.8.orig.tar.xz

Author: Ubuntu Git Importer
Author Date: 2018-04-21 00:14:23 UTC

pristine-tar data for libpam-krb5_4.8.orig.tar.xz

importer/debian/pristine-tar 2018-04-21 00:06:36 UTC 2018-04-21
pristine-tar data for libpam-krb5_4.8.orig.tar.xz

Author: Ubuntu Git Importer
Author Date: 2018-04-21 00:06:36 UTC

pristine-tar data for libpam-krb5_4.8.orig.tar.xz

applied/ubuntu/bionic 2017-12-31 10:31:48 UTC 2017-12-31
Import patches-applied version 4.8-1 to applied/debian/sid

Author: Russ Allbery
Author Date: 2017-12-31 05:21:08 UTC

Import patches-applied version 4.8-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ab229eed1d3abcbad8fe82f408841e80786970ba
Unapplied parent: e65f848d12771fbae983a5590e19d6364d144451

New changelog entries:
  * New upstream release.
    - Correctly set credential options when verifying that an expired
      password can be used to get kadmin/changepw credentials.
    - Report PKINIT failure reasons when built with new Heimdal versions.
    - Better document that the default Kerberos library ticket cache
      location is not used and why. (Closes: #872943)
  * Update to debhelper compatibility level V11.
  * Update standards version to 4.1.3.
    - Change priority of libpam-heimdal to optional.
    - Use https URLs in debian/copyright.
  * Use https in the debian/watch URL.
  * Remove now-unnecessary configuration to force xz compression.
  * Refresh upstream signing key.
  * Remove trailing whitespace from debian/changelog.

applied/ubuntu/bionic-devel 2017-12-31 10:31:48 UTC 2017-12-31
Import patches-applied version 4.8-1 to applied/debian/sid

Author: Russ Allbery
Author Date: 2017-12-31 05:21:08 UTC

Import patches-applied version 4.8-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ab229eed1d3abcbad8fe82f408841e80786970ba
Unapplied parent: e65f848d12771fbae983a5590e19d6364d144451

New changelog entries:
  * New upstream release.
    - Correctly set credential options when verifying that an expired
      password can be used to get kadmin/changepw credentials.
    - Report PKINIT failure reasons when built with new Heimdal versions.
    - Better document that the default Kerberos library ticket cache
      location is not used and why. (Closes: #872943)
  * Update to debhelper compatibility level V11.
  * Update standards version to 4.1.3.
    - Change priority of libpam-heimdal to optional.
    - Use https URLs in debian/copyright.
  * Use https in the debian/watch URL.
  * Remove now-unnecessary configuration to force xz compression.
  * Refresh upstream signing key.
  * Remove trailing whitespace from debian/changelog.

applied/ubuntu/bionic-proposed 2017-12-31 10:31:48 UTC 2017-12-31
Import patches-applied version 4.8-1 to applied/debian/sid

Author: Russ Allbery
Author Date: 2017-12-31 05:21:08 UTC

Import patches-applied version 4.8-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: ab229eed1d3abcbad8fe82f408841e80786970ba
Unapplied parent: e65f848d12771fbae983a5590e19d6364d144451

New changelog entries:
  * New upstream release.
    - Correctly set credential options when verifying that an expired
      password can be used to get kadmin/changepw credentials.
    - Report PKINIT failure reasons when built with new Heimdal versions.
    - Better document that the default Kerberos library ticket cache
      location is not used and why. (Closes: #872943)
  * Update to debhelper compatibility level V11.
  * Update standards version to 4.1.3.
    - Change priority of libpam-heimdal to optional.
    - Use https URLs in debian/copyright.
  * Use https in the debian/watch URL.
  * Remove now-unnecessary configuration to force xz compression.
  * Refresh upstream signing key.
  * Remove trailing whitespace from debian/changelog.

ubuntu/bionic 2017-12-31 10:31:48 UTC 2017-12-31
Import patches-unapplied version 4.8-1 to debian/sid

Author: Russ Allbery
Author Date: 2017-12-31 05:21:08 UTC

Import patches-unapplied version 4.8-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e2cb77c8b0fd875ea0b8aca45a24ba66a804be88

New changelog entries:
  * New upstream release.
    - Correctly set credential options when verifying that an expired
      password can be used to get kadmin/changepw credentials.
    - Report PKINIT failure reasons when built with new Heimdal versions.
    - Better document that the default Kerberos library ticket cache
      location is not used and why. (Closes: #872943)
  * Update to debhelper compatibility level V11.
  * Update standards version to 4.1.3.
    - Change priority of libpam-heimdal to optional.
    - Use https URLs in debian/copyright.
  * Use https in the debian/watch URL.
  * Remove now-unnecessary configuration to force xz compression.
  * Refresh upstream signing key.
  * Remove trailing whitespace from debian/changelog.

ubuntu/bionic-proposed 2017-12-31 10:31:48 UTC 2017-12-31
Import patches-unapplied version 4.8-1 to debian/sid

Author: Russ Allbery
Author Date: 2017-12-31 05:21:08 UTC

Import patches-unapplied version 4.8-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e2cb77c8b0fd875ea0b8aca45a24ba66a804be88

New changelog entries:
  * New upstream release.
    - Correctly set credential options when verifying that an expired
      password can be used to get kadmin/changepw credentials.
    - Report PKINIT failure reasons when built with new Heimdal versions.
    - Better document that the default Kerberos library ticket cache
      location is not used and why. (Closes: #872943)
  * Update to debhelper compatibility level V11.
  * Update standards version to 4.1.3.
    - Change priority of libpam-heimdal to optional.
    - Use https URLs in debian/copyright.
  * Use https in the debian/watch URL.
  * Remove now-unnecessary configuration to force xz compression.
  * Refresh upstream signing key.
  * Remove trailing whitespace from debian/changelog.

ubuntu/bionic-devel 2017-12-31 10:31:48 UTC 2017-12-31
Import patches-unapplied version 4.8-1 to debian/sid

Author: Russ Allbery
Author Date: 2017-12-31 05:21:08 UTC

Import patches-unapplied version 4.8-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e2cb77c8b0fd875ea0b8aca45a24ba66a804be88

New changelog entries:
  * New upstream release.
    - Correctly set credential options when verifying that an expired
      password can be used to get kadmin/changepw credentials.
    - Report PKINIT failure reasons when built with new Heimdal versions.
    - Better document that the default Kerberos library ticket cache
      location is not used and why. (Closes: #872943)
  * Update to debhelper compatibility level V11.
  * Update standards version to 4.1.3.
    - Change priority of libpam-heimdal to optional.
    - Use https URLs in debian/copyright.
  * Use https in the debian/watch URL.
  * Remove now-unnecessary configuration to force xz compression.
  * Refresh upstream signing key.
  * Remove trailing whitespace from debian/changelog.

applied/ubuntu/artful 2017-01-10 16:18:28 UTC 2017-01-10
Import patches-applied version 4.7-4 to applied/debian/sid

Author: Russ Allbery
Author Date: 2016-12-31 21:42:47 UTC

Import patches-applied version 4.7-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 158ed91349cbcb64b926e416aef5e67a3d7a91a3
Unapplied parent: e2cb77c8b0fd875ea0b8aca45a24ba66a804be88

New changelog entries:
  * Re-add libpam-heimdal now that Heimdal upstream has released a new
    stable version and seems to be active again.
  * Update to debhelper compatibility level V10.
    - Remove explicit build dependency on dh-autoreconf.
    - Remove explicit --parallel and autoreconf module flags.
  * Drop "v5" from package long descriptions. Kerberos v5 is now the only
    meaningful version of Kerberos, and there's no reason to qualify it.
  * Remove libpam0g version qualification on dependency. The required
    version is older than oldstable.

applied/debian/stretch 2017-01-10 16:18:28 UTC 2017-01-10
Import patches-applied version 4.7-4 to applied/debian/sid

Author: Russ Allbery
Author Date: 2016-12-31 21:42:47 UTC

Import patches-applied version 4.7-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 158ed91349cbcb64b926e416aef5e67a3d7a91a3
Unapplied parent: e2cb77c8b0fd875ea0b8aca45a24ba66a804be88

New changelog entries:
  * Re-add libpam-heimdal now that Heimdal upstream has released a new
    stable version and seems to be active again.
  * Update to debhelper compatibility level V10.
    - Remove explicit build dependency on dh-autoreconf.
    - Remove explicit --parallel and autoreconf module flags.
  * Drop "v5" from package long descriptions. Kerberos v5 is now the only
    meaningful version of Kerberos, and there's no reason to qualify it.
  * Remove libpam0g version qualification on dependency. The required
    version is older than oldstable.

ubuntu/zesty 2017-01-10 16:18:28 UTC 2017-01-10
Import patches-unapplied version 4.7-4 to debian/sid

Author: Russ Allbery
Author Date: 2016-12-31 21:42:47 UTC

Import patches-unapplied version 4.7-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d02ba5df83b5e76d3d3e9f967556b05fff2f978

New changelog entries:
  * Re-add libpam-heimdal now that Heimdal upstream has released a new
    stable version and seems to be active again.
  * Update to debhelper compatibility level V10.
    - Remove explicit build dependency on dh-autoreconf.
    - Remove explicit --parallel and autoreconf module flags.
  * Drop "v5" from package long descriptions. Kerberos v5 is now the only
    meaningful version of Kerberos, and there's no reason to qualify it.
  * Remove libpam0g version qualification on dependency. The required
    version is older than oldstable.

applied/ubuntu/artful-devel 2017-01-10 16:18:28 UTC 2017-01-10
Import patches-applied version 4.7-4 to applied/debian/sid

Author: Russ Allbery
Author Date: 2016-12-31 21:42:47 UTC

Import patches-applied version 4.7-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 158ed91349cbcb64b926e416aef5e67a3d7a91a3
Unapplied parent: e2cb77c8b0fd875ea0b8aca45a24ba66a804be88

New changelog entries:
  * Re-add libpam-heimdal now that Heimdal upstream has released a new
    stable version and seems to be active again.
  * Update to debhelper compatibility level V10.
    - Remove explicit build dependency on dh-autoreconf.
    - Remove explicit --parallel and autoreconf module flags.
  * Drop "v5" from package long descriptions. Kerberos v5 is now the only
    meaningful version of Kerberos, and there's no reason to qualify it.
  * Remove libpam0g version qualification on dependency. The required
    version is older than oldstable.

ubuntu/artful-devel 2017-01-10 16:18:28 UTC 2017-01-10
Import patches-unapplied version 4.7-4 to debian/sid

Author: Russ Allbery
Author Date: 2016-12-31 21:42:47 UTC

Import patches-unapplied version 4.7-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d02ba5df83b5e76d3d3e9f967556b05fff2f978

New changelog entries:
  * Re-add libpam-heimdal now that Heimdal upstream has released a new
    stable version and seems to be active again.
  * Update to debhelper compatibility level V10.
    - Remove explicit build dependency on dh-autoreconf.
    - Remove explicit --parallel and autoreconf module flags.
  * Drop "v5" from package long descriptions. Kerberos v5 is now the only
    meaningful version of Kerberos, and there's no reason to qualify it.
  * Remove libpam0g version qualification on dependency. The required
    version is older than oldstable.

ubuntu/artful 2017-01-10 16:18:28 UTC 2017-01-10
Import patches-unapplied version 4.7-4 to debian/sid

Author: Russ Allbery
Author Date: 2016-12-31 21:42:47 UTC

Import patches-unapplied version 4.7-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d02ba5df83b5e76d3d3e9f967556b05fff2f978

New changelog entries:
  * Re-add libpam-heimdal now that Heimdal upstream has released a new
    stable version and seems to be active again.
  * Update to debhelper compatibility level V10.
    - Remove explicit build dependency on dh-autoreconf.
    - Remove explicit --parallel and autoreconf module flags.
  * Drop "v5" from package long descriptions. Kerberos v5 is now the only
    meaningful version of Kerberos, and there's no reason to qualify it.
  * Remove libpam0g version qualification on dependency. The required
    version is older than oldstable.

debian/stretch 2017-01-10 16:18:28 UTC 2017-01-10
Import patches-unapplied version 4.7-4 to debian/sid

Author: Russ Allbery
Author Date: 2016-12-31 21:42:47 UTC

Import patches-unapplied version 4.7-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d02ba5df83b5e76d3d3e9f967556b05fff2f978

New changelog entries:
  * Re-add libpam-heimdal now that Heimdal upstream has released a new
    stable version and seems to be active again.
  * Update to debhelper compatibility level V10.
    - Remove explicit build dependency on dh-autoreconf.
    - Remove explicit --parallel and autoreconf module flags.
  * Drop "v5" from package long descriptions. Kerberos v5 is now the only
    meaningful version of Kerberos, and there's no reason to qualify it.
  * Remove libpam0g version qualification on dependency. The required
    version is older than oldstable.

applied/ubuntu/zesty-proposed 2017-01-10 16:18:28 UTC 2017-01-10
Import patches-applied version 4.7-4 to applied/debian/sid

Author: Russ Allbery
Author Date: 2016-12-31 21:42:47 UTC

Import patches-applied version 4.7-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 158ed91349cbcb64b926e416aef5e67a3d7a91a3
Unapplied parent: e2cb77c8b0fd875ea0b8aca45a24ba66a804be88

New changelog entries:
  * Re-add libpam-heimdal now that Heimdal upstream has released a new
    stable version and seems to be active again.
  * Update to debhelper compatibility level V10.
    - Remove explicit build dependency on dh-autoreconf.
    - Remove explicit --parallel and autoreconf module flags.
  * Drop "v5" from package long descriptions. Kerberos v5 is now the only
    meaningful version of Kerberos, and there's no reason to qualify it.
  * Remove libpam0g version qualification on dependency. The required
    version is older than oldstable.

applied/ubuntu/zesty-devel 2017-01-10 16:18:28 UTC 2017-01-10
Import patches-applied version 4.7-4 to applied/debian/sid

Author: Russ Allbery
Author Date: 2016-12-31 21:42:47 UTC

Import patches-applied version 4.7-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 158ed91349cbcb64b926e416aef5e67a3d7a91a3
Unapplied parent: e2cb77c8b0fd875ea0b8aca45a24ba66a804be88

New changelog entries:
  * Re-add libpam-heimdal now that Heimdal upstream has released a new
    stable version and seems to be active again.
  * Update to debhelper compatibility level V10.
    - Remove explicit build dependency on dh-autoreconf.
    - Remove explicit --parallel and autoreconf module flags.
  * Drop "v5" from package long descriptions. Kerberos v5 is now the only
    meaningful version of Kerberos, and there's no reason to qualify it.
  * Remove libpam0g version qualification on dependency. The required
    version is older than oldstable.

applied/ubuntu/zesty 2017-01-10 16:18:28 UTC 2017-01-10
Import patches-applied version 4.7-4 to applied/debian/sid

Author: Russ Allbery
Author Date: 2016-12-31 21:42:47 UTC

Import patches-applied version 4.7-4 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 158ed91349cbcb64b926e416aef5e67a3d7a91a3
Unapplied parent: e2cb77c8b0fd875ea0b8aca45a24ba66a804be88

New changelog entries:
  * Re-add libpam-heimdal now that Heimdal upstream has released a new
    stable version and seems to be active again.
  * Update to debhelper compatibility level V10.
    - Remove explicit build dependency on dh-autoreconf.
    - Remove explicit --parallel and autoreconf module flags.
  * Drop "v5" from package long descriptions. Kerberos v5 is now the only
    meaningful version of Kerberos, and there's no reason to qualify it.
  * Remove libpam0g version qualification on dependency. The required
    version is older than oldstable.

ubuntu/zesty-proposed 2017-01-10 16:18:28 UTC 2017-01-10
Import patches-unapplied version 4.7-4 to debian/sid

Author: Russ Allbery
Author Date: 2016-12-31 21:42:47 UTC

Import patches-unapplied version 4.7-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d02ba5df83b5e76d3d3e9f967556b05fff2f978

New changelog entries:
  * Re-add libpam-heimdal now that Heimdal upstream has released a new
    stable version and seems to be active again.
  * Update to debhelper compatibility level V10.
    - Remove explicit build dependency on dh-autoreconf.
    - Remove explicit --parallel and autoreconf module flags.
  * Drop "v5" from package long descriptions. Kerberos v5 is now the only
    meaningful version of Kerberos, and there's no reason to qualify it.
  * Remove libpam0g version qualification on dependency. The required
    version is older than oldstable.

ubuntu/zesty-devel 2017-01-10 16:18:28 UTC 2017-01-10
Import patches-unapplied version 4.7-4 to debian/sid

Author: Russ Allbery
Author Date: 2016-12-31 21:42:47 UTC

Import patches-unapplied version 4.7-4 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d02ba5df83b5e76d3d3e9f967556b05fff2f978

New changelog entries:
  * Re-add libpam-heimdal now that Heimdal upstream has released a new
    stable version and seems to be active again.
  * Update to debhelper compatibility level V10.
    - Remove explicit build dependency on dh-autoreconf.
    - Remove explicit --parallel and autoreconf module flags.
  * Drop "v5" from package long descriptions. Kerberos v5 is now the only
    meaningful version of Kerberos, and there's no reason to qualify it.
  * Remove libpam0g version qualification on dependency. The required
    version is older than oldstable.

ubuntu/xenial 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-unapplied version 4.7-2 to debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-unapplied version 4.7-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d392904e668e3d9048a2bc0c2afdaf2cf04ae55

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

ubuntu/xenial-devel 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-unapplied version 4.7-2 to debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-unapplied version 4.7-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d392904e668e3d9048a2bc0c2afdaf2cf04ae55

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

ubuntu/yakkety 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-unapplied version 4.7-2 to debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-unapplied version 4.7-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d392904e668e3d9048a2bc0c2afdaf2cf04ae55

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

applied/ubuntu/wily 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-applied version 4.7-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-applied version 4.7-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: aed08dbb13a46a195b3e755b3161bcb11a643318
Unapplied parent: 8d8f1d008412a04358b136d8a2fc1320ef6ca2c9

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

applied/ubuntu/yakkety-devel 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-applied version 4.7-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-applied version 4.7-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: aed08dbb13a46a195b3e755b3161bcb11a643318
Unapplied parent: 8d8f1d008412a04358b136d8a2fc1320ef6ca2c9

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

ubuntu/yakkety-devel 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-unapplied version 4.7-2 to debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-unapplied version 4.7-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d392904e668e3d9048a2bc0c2afdaf2cf04ae55

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

applied/ubuntu/yakkety 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-applied version 4.7-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-applied version 4.7-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: aed08dbb13a46a195b3e755b3161bcb11a643318
Unapplied parent: 8d8f1d008412a04358b136d8a2fc1320ef6ca2c9

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

applied/ubuntu/xenial-devel 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-applied version 4.7-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-applied version 4.7-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: aed08dbb13a46a195b3e755b3161bcb11a643318
Unapplied parent: 8d8f1d008412a04358b136d8a2fc1320ef6ca2c9

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

applied/ubuntu/xenial 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-applied version 4.7-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-applied version 4.7-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: aed08dbb13a46a195b3e755b3161bcb11a643318
Unapplied parent: 8d8f1d008412a04358b136d8a2fc1320ef6ca2c9

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

applied/ubuntu/wily-proposed 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-applied version 4.7-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-applied version 4.7-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: aed08dbb13a46a195b3e755b3161bcb11a643318
Unapplied parent: 8d8f1d008412a04358b136d8a2fc1320ef6ca2c9

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

applied/ubuntu/wily-devel 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-applied version 4.7-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-applied version 4.7-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: aed08dbb13a46a195b3e755b3161bcb11a643318
Unapplied parent: 8d8f1d008412a04358b136d8a2fc1320ef6ca2c9

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

ubuntu/wily 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-unapplied version 4.7-2 to debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-unapplied version 4.7-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d392904e668e3d9048a2bc0c2afdaf2cf04ae55

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

ubuntu/wily-devel 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-unapplied version 4.7-2 to debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-unapplied version 4.7-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d392904e668e3d9048a2bc0c2afdaf2cf04ae55

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

ubuntu/wily-proposed 2015-04-27 10:14:05 UTC 2015-04-27
Import patches-unapplied version 4.7-2 to debian/sid

Author: Russ Allbery
Author Date: 2015-04-27 03:23:59 UTC

Import patches-unapplied version 4.7-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d392904e668e3d9048a2bc0c2afdaf2cf04ae55

New changelog entries:
  * Upload to unstable.
  * Refresh upstream signing key.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.

debian/experimental 2014-12-26 10:10:14 UTC 2014-12-26
Import patches-unapplied version 4.7-1 to debian/experimental

Author: Russ Allbery
Author Date: 2014-12-26 03:36:00 UTC

Import patches-unapplied version 4.7-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 14fdf970cc1f00bcf5ed8801751f0f42a52bbadc

New changelog entries:
  * Upload to experimental due to release freeze.
  * New upstream release.
    - Add no_update_user option to disable the normal update of PAM_USER
      after user canonicalization.
    - Suppress spurious Heimdal password prompt when using PKINIT.
    - Map unknown realm errors to PAM_AUTHINFO_UNAVAIL.
    - Treat more error codes as incorrect passwords for better
      compatibility between MIT client libraries and Heimdal KDCs.
    - Add version number when module options were added to the man page.
  * Remove erroneous branch information from Vcs-Git.
  * Fix debian/copyright to match the correct upstream licensing.
  * Update standards version to 3.9.6 (no changes required).

applied/debian/experimental 2014-12-26 10:10:14 UTC 2014-12-26
Import patches-applied version 4.7-1 to applied/debian/experimental

Author: Russ Allbery
Author Date: 2014-12-26 03:36:00 UTC

Import patches-applied version 4.7-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: 80a624290e6b57ee563732942407a7ef01a6c640
Unapplied parent: 5d392904e668e3d9048a2bc0c2afdaf2cf04ae55

New changelog entries:
  * Upload to experimental due to release freeze.
  * New upstream release.
    - Add no_update_user option to disable the normal update of PAM_USER
      after user canonicalization.
    - Suppress spurious Heimdal password prompt when using PKINIT.
    - Map unknown realm errors to PAM_AUTHINFO_UNAVAIL.
    - Treat more error codes as incorrect passwords for better
      compatibility between MIT client libraries and Heimdal KDCs.
    - Add version number when module options were added to the man page.
  * Remove erroneous branch information from Vcs-Git.
  * Fix debian/copyright to match the correct upstream licensing.
  * Update standards version to 3.9.6 (no changes required).

applied/ubuntu/vivid 2014-04-14 10:19:43 UTC 2014-04-14
Import patches-applied version 4.6-3 to applied/debian/sid

Author: Russ Allbery
Author Date: 2014-04-13 20:13:38 UTC

Import patches-applied version 4.6-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 7eb5260d8b06aeba77c2bd56a478b11413182974
Unapplied parent: 03b41fb4b53c3d5174c353565599b2c304075451

New changelog entries:
  * Drop version qualifications on Build-Depends that are satisfied by
    stable. Drop version qualifications on Depends that are satisfied by
    oldstable.
  * Add the upstream release signing key and verify it in debian/watch.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Convert debian/copyright to copyright-format 1.0.
  * Specify the Debian packaging branch in the Vcs-Git control field.
  * Update standards version to 3.9.5 (no changes required).

applied/debian/jessie 2014-04-14 10:19:43 UTC 2014-04-14
Import patches-applied version 4.6-3 to applied/debian/sid

Author: Russ Allbery
Author Date: 2014-04-13 20:13:38 UTC

Import patches-applied version 4.6-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 7eb5260d8b06aeba77c2bd56a478b11413182974
Unapplied parent: 03b41fb4b53c3d5174c353565599b2c304075451

New changelog entries:
  * Drop version qualifications on Build-Depends that are satisfied by
    stable. Drop version qualifications on Depends that are satisfied by
    oldstable.
  * Add the upstream release signing key and verify it in debian/watch.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Convert debian/copyright to copyright-format 1.0.
  * Specify the Debian packaging branch in the Vcs-Git control field.
  * Update standards version to 3.9.5 (no changes required).

applied/ubuntu/vivid-devel 2014-04-14 10:19:43 UTC 2014-04-14
Import patches-applied version 4.6-3 to applied/debian/sid

Author: Russ Allbery
Author Date: 2014-04-13 20:13:38 UTC

Import patches-applied version 4.6-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 7eb5260d8b06aeba77c2bd56a478b11413182974
Unapplied parent: 03b41fb4b53c3d5174c353565599b2c304075451

New changelog entries:
  * Drop version qualifications on Build-Depends that are satisfied by
    stable. Drop version qualifications on Depends that are satisfied by
    oldstable.
  * Add the upstream release signing key and verify it in debian/watch.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Convert debian/copyright to copyright-format 1.0.
  * Specify the Debian packaging branch in the Vcs-Git control field.
  * Update standards version to 3.9.5 (no changes required).

ubuntu/utopic 2014-04-14 10:19:43 UTC 2014-04-14
Import patches-unapplied version 4.6-3 to debian/sid

Author: Russ Allbery
Author Date: 2014-04-13 20:13:38 UTC

Import patches-unapplied version 4.6-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 01fd3cd163436be7bbca237a94e1254c844a1c99

New changelog entries:
  * Drop version qualifications on Build-Depends that are satisfied by
    stable. Drop version qualifications on Depends that are satisfied by
    oldstable.
  * Add the upstream release signing key and verify it in debian/watch.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Convert debian/copyright to copyright-format 1.0.
  * Specify the Debian packaging branch in the Vcs-Git control field.
  * Update standards version to 3.9.5 (no changes required).

ubuntu/utopic-devel 2014-04-14 10:19:43 UTC 2014-04-14
Import patches-unapplied version 4.6-3 to debian/sid

Author: Russ Allbery
Author Date: 2014-04-13 20:13:38 UTC

Import patches-unapplied version 4.6-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 01fd3cd163436be7bbca237a94e1254c844a1c99

New changelog entries:
  * Drop version qualifications on Build-Depends that are satisfied by
    stable. Drop version qualifications on Depends that are satisfied by
    oldstable.
  * Add the upstream release signing key and verify it in debian/watch.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Convert debian/copyright to copyright-format 1.0.
  * Specify the Debian packaging branch in the Vcs-Git control field.
  * Update standards version to 3.9.5 (no changes required).

ubuntu/utopic-proposed 2014-04-14 10:19:43 UTC 2014-04-14
Import patches-unapplied version 4.6-3 to debian/sid

Author: Russ Allbery
Author Date: 2014-04-13 20:13:38 UTC

Import patches-unapplied version 4.6-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 01fd3cd163436be7bbca237a94e1254c844a1c99

New changelog entries:
  * Drop version qualifications on Build-Depends that are satisfied by
    stable. Drop version qualifications on Depends that are satisfied by
    oldstable.
  * Add the upstream release signing key and verify it in debian/watch.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Convert debian/copyright to copyright-format 1.0.
  * Specify the Debian packaging branch in the Vcs-Git control field.
  * Update standards version to 3.9.5 (no changes required).

applied/ubuntu/utopic 2014-04-14 10:19:43 UTC 2014-04-14
Import patches-applied version 4.6-3 to applied/debian/sid

Author: Russ Allbery
Author Date: 2014-04-13 20:13:38 UTC

Import patches-applied version 4.6-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 7eb5260d8b06aeba77c2bd56a478b11413182974
Unapplied parent: 03b41fb4b53c3d5174c353565599b2c304075451

New changelog entries:
  * Drop version qualifications on Build-Depends that are satisfied by
    stable. Drop version qualifications on Depends that are satisfied by
    oldstable.
  * Add the upstream release signing key and verify it in debian/watch.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Convert debian/copyright to copyright-format 1.0.
  * Specify the Debian packaging branch in the Vcs-Git control field.
  * Update standards version to 3.9.5 (no changes required).

ubuntu/vivid 2014-04-14 10:19:43 UTC 2014-04-14
Import patches-unapplied version 4.6-3 to debian/sid

Author: Russ Allbery
Author Date: 2014-04-13 20:13:38 UTC

Import patches-unapplied version 4.6-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 01fd3cd163436be7bbca237a94e1254c844a1c99

New changelog entries:
  * Drop version qualifications on Build-Depends that are satisfied by
    stable. Drop version qualifications on Depends that are satisfied by
    oldstable.
  * Add the upstream release signing key and verify it in debian/watch.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Convert debian/copyright to copyright-format 1.0.
  * Specify the Debian packaging branch in the Vcs-Git control field.
  * Update standards version to 3.9.5 (no changes required).

debian/jessie 2014-04-14 10:19:43 UTC 2014-04-14
Import patches-unapplied version 4.6-3 to debian/sid

Author: Russ Allbery
Author Date: 2014-04-13 20:13:38 UTC

Import patches-unapplied version 4.6-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 01fd3cd163436be7bbca237a94e1254c844a1c99

New changelog entries:
  * Drop version qualifications on Build-Depends that are satisfied by
    stable. Drop version qualifications on Depends that are satisfied by
    oldstable.
  * Add the upstream release signing key and verify it in debian/watch.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Convert debian/copyright to copyright-format 1.0.
  * Specify the Debian packaging branch in the Vcs-Git control field.
  * Update standards version to 3.9.5 (no changes required).

applied/ubuntu/utopic-devel 2014-04-14 10:19:43 UTC 2014-04-14
Import patches-applied version 4.6-3 to applied/debian/sid

Author: Russ Allbery
Author Date: 2014-04-13 20:13:38 UTC

Import patches-applied version 4.6-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 7eb5260d8b06aeba77c2bd56a478b11413182974
Unapplied parent: 03b41fb4b53c3d5174c353565599b2c304075451

New changelog entries:
  * Drop version qualifications on Build-Depends that are satisfied by
    stable. Drop version qualifications on Depends that are satisfied by
    oldstable.
  * Add the upstream release signing key and verify it in debian/watch.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Convert debian/copyright to copyright-format 1.0.
  * Specify the Debian packaging branch in the Vcs-Git control field.
  * Update standards version to 3.9.5 (no changes required).

ubuntu/vivid-devel 2014-04-14 10:19:43 UTC 2014-04-14
Import patches-unapplied version 4.6-3 to debian/sid

Author: Russ Allbery
Author Date: 2014-04-13 20:13:38 UTC

Import patches-unapplied version 4.6-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 01fd3cd163436be7bbca237a94e1254c844a1c99

New changelog entries:
  * Drop version qualifications on Build-Depends that are satisfied by
    stable. Drop version qualifications on Depends that are satisfied by
    oldstable.
  * Add the upstream release signing key and verify it in debian/watch.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Convert debian/copyright to copyright-format 1.0.
  * Specify the Debian packaging branch in the Vcs-Git control field.
  * Update standards version to 3.9.5 (no changes required).

applied/ubuntu/utopic-proposed 2014-04-14 10:19:43 UTC 2014-04-14
Import patches-applied version 4.6-3 to applied/debian/sid

Author: Russ Allbery
Author Date: 2014-04-13 20:13:38 UTC

Import patches-applied version 4.6-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 7eb5260d8b06aeba77c2bd56a478b11413182974
Unapplied parent: 03b41fb4b53c3d5174c353565599b2c304075451

New changelog entries:
  * Drop version qualifications on Build-Depends that are satisfied by
    stable. Drop version qualifications on Depends that are satisfied by
    oldstable.
  * Add the upstream release signing key and verify it in debian/watch.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Convert debian/copyright to copyright-format 1.0.
  * Specify the Debian packaging branch in the Vcs-Git control field.
  * Update standards version to 3.9.5 (no changes required).

ubuntu/saucy-devel 2013-06-23 22:15:55 UTC 2013-06-23
Import patches-unapplied version 4.6-2 to debian/sid

Author: Russ Allbery
Author Date: 2013-06-23 19:33:04 UTC

Import patches-unapplied version 4.6-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d7e8b39808c3b887230c41afaba23671de1c8015

New changelog entries:
  * Apply upstream patch to add AM_PROG_AR to configure.ac, now apparently
    required by Automake for the binutils in unstable. (Closes: #713296)
  * Apply upstream patch to build with largefile support. This is
    probably pointless for this module, but consistency is good.
  * Canonicalize the Vcs-Git and Vcs-Browser URLs.
  * Update standards version to 3.9.4 (no changes required).

applied/ubuntu/saucy 2013-06-23 22:15:55 UTC 2013-06-23
Import patches-applied version 4.6-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2013-06-23 19:33:04 UTC

Import patches-applied version 4.6-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 3698c2fec51362d7cc66d039e316c42b81f26393
Unapplied parent: bb69976c69e3108d36353f1533a4aa350c3d95e9

New changelog entries:
  * Apply upstream patch to add AM_PROG_AR to configure.ac, now apparently
    required by Automake for the binutils in unstable. (Closes: #713296)
  * Apply upstream patch to build with largefile support. This is
    probably pointless for this module, but consistency is good.
  * Canonicalize the Vcs-Git and Vcs-Browser URLs.
  * Update standards version to 3.9.4 (no changes required).

applied/ubuntu/saucy-devel 2013-06-23 22:15:55 UTC 2013-06-23
Import patches-applied version 4.6-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2013-06-23 19:33:04 UTC

Import patches-applied version 4.6-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 3698c2fec51362d7cc66d039e316c42b81f26393
Unapplied parent: bb69976c69e3108d36353f1533a4aa350c3d95e9

New changelog entries:
  * Apply upstream patch to add AM_PROG_AR to configure.ac, now apparently
    required by Automake for the binutils in unstable. (Closes: #713296)
  * Apply upstream patch to build with largefile support. This is
    probably pointless for this module, but consistency is good.
  * Canonicalize the Vcs-Git and Vcs-Browser URLs.
  * Update standards version to 3.9.4 (no changes required).

applied/ubuntu/saucy-proposed 2013-06-23 22:15:55 UTC 2013-06-23
Import patches-applied version 4.6-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2013-06-23 19:33:04 UTC

Import patches-applied version 4.6-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 3698c2fec51362d7cc66d039e316c42b81f26393
Unapplied parent: bb69976c69e3108d36353f1533a4aa350c3d95e9

New changelog entries:
  * Apply upstream patch to add AM_PROG_AR to configure.ac, now apparently
    required by Automake for the binutils in unstable. (Closes: #713296)
  * Apply upstream patch to build with largefile support. This is
    probably pointless for this module, but consistency is good.
  * Canonicalize the Vcs-Git and Vcs-Browser URLs.
  * Update standards version to 3.9.4 (no changes required).

applied/ubuntu/trusty 2013-06-23 22:15:55 UTC 2013-06-23
Import patches-applied version 4.6-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2013-06-23 19:33:04 UTC

Import patches-applied version 4.6-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 3698c2fec51362d7cc66d039e316c42b81f26393
Unapplied parent: bb69976c69e3108d36353f1533a4aa350c3d95e9

New changelog entries:
  * Apply upstream patch to add AM_PROG_AR to configure.ac, now apparently
    required by Automake for the binutils in unstable. (Closes: #713296)
  * Apply upstream patch to build with largefile support. This is
    probably pointless for this module, but consistency is good.
  * Canonicalize the Vcs-Git and Vcs-Browser URLs.
  * Update standards version to 3.9.4 (no changes required).

applied/ubuntu/trusty-devel 2013-06-23 22:15:55 UTC 2013-06-23
Import patches-applied version 4.6-2 to applied/debian/sid

Author: Russ Allbery
Author Date: 2013-06-23 19:33:04 UTC

Import patches-applied version 4.6-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 3698c2fec51362d7cc66d039e316c42b81f26393
Unapplied parent: bb69976c69e3108d36353f1533a4aa350c3d95e9

New changelog entries:
  * Apply upstream patch to add AM_PROG_AR to configure.ac, now apparently
    required by Automake for the binutils in unstable. (Closes: #713296)
  * Apply upstream patch to build with largefile support. This is
    probably pointless for this module, but consistency is good.
  * Canonicalize the Vcs-Git and Vcs-Browser URLs.
  * Update standards version to 3.9.4 (no changes required).

ubuntu/saucy 2013-06-23 22:15:55 UTC 2013-06-23
Import patches-unapplied version 4.6-2 to debian/sid

Author: Russ Allbery
Author Date: 2013-06-23 19:33:04 UTC

Import patches-unapplied version 4.6-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d7e8b39808c3b887230c41afaba23671de1c8015

New changelog entries:
  * Apply upstream patch to add AM_PROG_AR to configure.ac, now apparently
    required by Automake for the binutils in unstable. (Closes: #713296)
  * Apply upstream patch to build with largefile support. This is
    probably pointless for this module, but consistency is good.
  * Canonicalize the Vcs-Git and Vcs-Browser URLs.
  * Update standards version to 3.9.4 (no changes required).

ubuntu/saucy-proposed 2013-06-23 22:15:55 UTC 2013-06-23
Import patches-unapplied version 4.6-2 to debian/sid

Author: Russ Allbery
Author Date: 2013-06-23 19:33:04 UTC

Import patches-unapplied version 4.6-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d7e8b39808c3b887230c41afaba23671de1c8015

New changelog entries:
  * Apply upstream patch to add AM_PROG_AR to configure.ac, now apparently
    required by Automake for the binutils in unstable. (Closes: #713296)
  * Apply upstream patch to build with largefile support. This is
    probably pointless for this module, but consistency is good.
  * Canonicalize the Vcs-Git and Vcs-Browser URLs.
  * Update standards version to 3.9.4 (no changes required).

ubuntu/trusty 2013-06-23 22:15:55 UTC 2013-06-23
Import patches-unapplied version 4.6-2 to debian/sid

Author: Russ Allbery
Author Date: 2013-06-23 19:33:04 UTC

Import patches-unapplied version 4.6-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d7e8b39808c3b887230c41afaba23671de1c8015

New changelog entries:
  * Apply upstream patch to add AM_PROG_AR to configure.ac, now apparently
    required by Automake for the binutils in unstable. (Closes: #713296)
  * Apply upstream patch to build with largefile support. This is
    probably pointless for this module, but consistency is good.
  * Canonicalize the Vcs-Git and Vcs-Browser URLs.
  * Update standards version to 3.9.4 (no changes required).

ubuntu/trusty-devel 2013-06-23 22:15:55 UTC 2013-06-23
Import patches-unapplied version 4.6-2 to debian/sid

Author: Russ Allbery
Author Date: 2013-06-23 19:33:04 UTC

Import patches-unapplied version 4.6-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d7e8b39808c3b887230c41afaba23671de1c8015

New changelog entries:
  * Apply upstream patch to add AM_PROG_AR to configure.ac, now apparently
    required by Automake for the binutils in unstable. (Closes: #713296)
  * Apply upstream patch to build with largefile support. This is
    probably pointless for this module, but consistency is good.
  * Canonicalize the Vcs-Git and Vcs-Browser URLs.
  * Update standards version to 3.9.4 (no changes required).

debian/wheezy 2012-06-03 10:21:57 UTC 2012-06-03
Import patches-unapplied version 4.6-1 to debian/sid

Author: Russ Allbery
Author Date: 2012-06-03 02:20:27 UTC

Import patches-unapplied version 4.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9d814426055d64e36d21defeae2ffc39ae20a363

New changelog entries:
  * New upstream release.
    - New anon_fast option to attempt anonymous authentication and use
      those credentials to provide FAST armor. (Closes: #626509)
    - New user_realm option to set the realm for unqualified user
      principals without changing the default realm for all other
      operations.
    - New no_prompt option to suppress PAM prompting in favor of letting
      the Kerberos library handle it. (Closes: #626506)
    - New silent option that duplicates the behavior of PAM_SILENT.
    - New trace option for preliminary support of Kerberos trace logging.
    - Fix the doubled colon in password prompts from Heimdal.
    - Preserve the realm of the authentication identity when forming an
      alt_auth_map identity.
    - Allow the alt_auth_map format to contain a realm to force all mapped
      principals to be in that realm.
    - Avoid a NULL pointer dereference if krb5_init_context fails.
      (LP: #998525)
    - Close memory leaks in search_k5login and alt_auth_map.
    - Suppress bogus error messages about the realm option.
    - Retry authentication under try_first_pass for several other error
      conditions.
  * Regenerate the Autotools build system with dh-autoreconf.
  * Add krb5-config to Build-Depends so that the test programs don't abort
    with errors about not having a Kerberos configuration.
  * Switch to xz compression for the upstream and Debian tarballs.
  * Enable parallel builds.
  * Update standards version to 3.9.3 (no changes required).

applied/ubuntu/raring-devel 2012-06-03 10:21:57 UTC 2012-06-03
Import patches-applied version 4.6-1 to applied/debian/sid

Author: Russ Allbery
Author Date: 2012-06-03 02:20:27 UTC

Import patches-applied version 4.6-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: c1c48921ac4bfe1f9ee8ea01d875974f64d3191d
Unapplied parent: d7e8b39808c3b887230c41afaba23671de1c8015

New changelog entries:
  * New upstream release.
    - New anon_fast option to attempt anonymous authentication and use
      those credentials to provide FAST armor. (Closes: #626509)
    - New user_realm option to set the realm for unqualified user
      principals without changing the default realm for all other
      operations.
    - New no_prompt option to suppress PAM prompting in favor of letting
      the Kerberos library handle it. (Closes: #626506)
    - New silent option that duplicates the behavior of PAM_SILENT.
    - New trace option for preliminary support of Kerberos trace logging.
    - Fix the doubled colon in password prompts from Heimdal.
    - Preserve the realm of the authentication identity when forming an
      alt_auth_map identity.
    - Allow the alt_auth_map format to contain a realm to force all mapped
      principals to be in that realm.
    - Avoid a NULL pointer dereference if krb5_init_context fails.
      (LP: #998525)
    - Close memory leaks in search_k5login and alt_auth_map.
    - Suppress bogus error messages about the realm option.
    - Retry authentication under try_first_pass for several other error
      conditions.
  * Regenerate the Autotools build system with dh-autoreconf.
  * Add krb5-config to Build-Depends so that the test programs don't abort
    with errors about not having a Kerberos configuration.
  * Switch to xz compression for the upstream and Debian tarballs.
  * Enable parallel builds.
  * Update standards version to 3.9.3 (no changes required).

applied/ubuntu/raring 2012-06-03 10:21:57 UTC 2012-06-03
Import patches-applied version 4.6-1 to applied/debian/sid

Author: Russ Allbery
Author Date: 2012-06-03 02:20:27 UTC

Import patches-applied version 4.6-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: c1c48921ac4bfe1f9ee8ea01d875974f64d3191d
Unapplied parent: d7e8b39808c3b887230c41afaba23671de1c8015

New changelog entries:
  * New upstream release.
    - New anon_fast option to attempt anonymous authentication and use
      those credentials to provide FAST armor. (Closes: #626509)
    - New user_realm option to set the realm for unqualified user
      principals without changing the default realm for all other
      operations.
    - New no_prompt option to suppress PAM prompting in favor of letting
      the Kerberos library handle it. (Closes: #626506)
    - New silent option that duplicates the behavior of PAM_SILENT.
    - New trace option for preliminary support of Kerberos trace logging.
    - Fix the doubled colon in password prompts from Heimdal.
    - Preserve the realm of the authentication identity when forming an
      alt_auth_map identity.
    - Allow the alt_auth_map format to contain a realm to force all mapped
      principals to be in that realm.
    - Avoid a NULL pointer dereference if krb5_init_context fails.
      (LP: #998525)
    - Close memory leaks in search_k5login and alt_auth_map.
    - Suppress bogus error messages about the realm option.
    - Retry authentication under try_first_pass for several other error
      conditions.
  * Regenerate the Autotools build system with dh-autoreconf.
  * Add krb5-config to Build-Depends so that the test programs don't abort
    with errors about not having a Kerberos configuration.
  * Switch to xz compression for the upstream and Debian tarballs.
  * Enable parallel builds.
  * Update standards version to 3.9.3 (no changes required).

applied/debian/wheezy 2012-06-03 10:21:57 UTC 2012-06-03
Import patches-applied version 4.6-1 to applied/debian/sid

Author: Russ Allbery
Author Date: 2012-06-03 02:20:27 UTC

Import patches-applied version 4.6-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: c1c48921ac4bfe1f9ee8ea01d875974f64d3191d
Unapplied parent: d7e8b39808c3b887230c41afaba23671de1c8015

New changelog entries:
  * New upstream release.
    - New anon_fast option to attempt anonymous authentication and use
      those credentials to provide FAST armor. (Closes: #626509)
    - New user_realm option to set the realm for unqualified user
      principals without changing the default realm for all other
      operations.
    - New no_prompt option to suppress PAM prompting in favor of letting
      the Kerberos library handle it. (Closes: #626506)
    - New silent option that duplicates the behavior of PAM_SILENT.
    - New trace option for preliminary support of Kerberos trace logging.
    - Fix the doubled colon in password prompts from Heimdal.
    - Preserve the realm of the authentication identity when forming an
      alt_auth_map identity.
    - Allow the alt_auth_map format to contain a realm to force all mapped
      principals to be in that realm.
    - Avoid a NULL pointer dereference if krb5_init_context fails.
      (LP: #998525)
    - Close memory leaks in search_k5login and alt_auth_map.
    - Suppress bogus error messages about the realm option.
    - Retry authentication under try_first_pass for several other error
      conditions.
  * Regenerate the Autotools build system with dh-autoreconf.
  * Add krb5-config to Build-Depends so that the test programs don't abort
    with errors about not having a Kerberos configuration.
  * Switch to xz compression for the upstream and Debian tarballs.
  * Enable parallel builds.
  * Update standards version to 3.9.3 (no changes required).

applied/ubuntu/quantal-devel 2012-06-03 10:21:57 UTC 2012-06-03
Import patches-applied version 4.6-1 to applied/debian/sid

Author: Russ Allbery
Author Date: 2012-06-03 02:20:27 UTC

Import patches-applied version 4.6-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: c1c48921ac4bfe1f9ee8ea01d875974f64d3191d
Unapplied parent: d7e8b39808c3b887230c41afaba23671de1c8015

New changelog entries:
  * New upstream release.
    - New anon_fast option to attempt anonymous authentication and use
      those credentials to provide FAST armor. (Closes: #626509)
    - New user_realm option to set the realm for unqualified user
      principals without changing the default realm for all other
      operations.
    - New no_prompt option to suppress PAM prompting in favor of letting
      the Kerberos library handle it. (Closes: #626506)
    - New silent option that duplicates the behavior of PAM_SILENT.
    - New trace option for preliminary support of Kerberos trace logging.
    - Fix the doubled colon in password prompts from Heimdal.
    - Preserve the realm of the authentication identity when forming an
      alt_auth_map identity.
    - Allow the alt_auth_map format to contain a realm to force all mapped
      principals to be in that realm.
    - Avoid a NULL pointer dereference if krb5_init_context fails.
      (LP: #998525)
    - Close memory leaks in search_k5login and alt_auth_map.
    - Suppress bogus error messages about the realm option.
    - Retry authentication under try_first_pass for several other error
      conditions.
  * Regenerate the Autotools build system with dh-autoreconf.
  * Add krb5-config to Build-Depends so that the test programs don't abort
    with errors about not having a Kerberos configuration.
  * Switch to xz compression for the upstream and Debian tarballs.
  * Enable parallel builds.
  * Update standards version to 3.9.3 (no changes required).

applied/ubuntu/quantal 2012-06-03 10:21:57 UTC 2012-06-03
Import patches-applied version 4.6-1 to applied/debian/sid

Author: Russ Allbery
Author Date: 2012-06-03 02:20:27 UTC

Import patches-applied version 4.6-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: c1c48921ac4bfe1f9ee8ea01d875974f64d3191d
Unapplied parent: d7e8b39808c3b887230c41afaba23671de1c8015

New changelog entries:
  * New upstream release.
    - New anon_fast option to attempt anonymous authentication and use
      those credentials to provide FAST armor. (Closes: #626509)
    - New user_realm option to set the realm for unqualified user
      principals without changing the default realm for all other
      operations.
    - New no_prompt option to suppress PAM prompting in favor of letting
      the Kerberos library handle it. (Closes: #626506)
    - New silent option that duplicates the behavior of PAM_SILENT.
    - New trace option for preliminary support of Kerberos trace logging.
    - Fix the doubled colon in password prompts from Heimdal.
    - Preserve the realm of the authentication identity when forming an
      alt_auth_map identity.
    - Allow the alt_auth_map format to contain a realm to force all mapped
      principals to be in that realm.
    - Avoid a NULL pointer dereference if krb5_init_context fails.
      (LP: #998525)
    - Close memory leaks in search_k5login and alt_auth_map.
    - Suppress bogus error messages about the realm option.
    - Retry authentication under try_first_pass for several other error
      conditions.
  * Regenerate the Autotools build system with dh-autoreconf.
  * Add krb5-config to Build-Depends so that the test programs don't abort
    with errors about not having a Kerberos configuration.
  * Switch to xz compression for the upstream and Debian tarballs.
  * Enable parallel builds.
  * Update standards version to 3.9.3 (no changes required).

ubuntu/raring-devel 2012-06-03 10:21:57 UTC 2012-06-03
Import patches-unapplied version 4.6-1 to debian/sid

Author: Russ Allbery
Author Date: 2012-06-03 02:20:27 UTC

Import patches-unapplied version 4.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9d814426055d64e36d21defeae2ffc39ae20a363

New changelog entries:
  * New upstream release.
    - New anon_fast option to attempt anonymous authentication and use
      those credentials to provide FAST armor. (Closes: #626509)
    - New user_realm option to set the realm for unqualified user
      principals without changing the default realm for all other
      operations.
    - New no_prompt option to suppress PAM prompting in favor of letting
      the Kerberos library handle it. (Closes: #626506)
    - New silent option that duplicates the behavior of PAM_SILENT.
    - New trace option for preliminary support of Kerberos trace logging.
    - Fix the doubled colon in password prompts from Heimdal.
    - Preserve the realm of the authentication identity when forming an
      alt_auth_map identity.
    - Allow the alt_auth_map format to contain a realm to force all mapped
      principals to be in that realm.
    - Avoid a NULL pointer dereference if krb5_init_context fails.
      (LP: #998525)
    - Close memory leaks in search_k5login and alt_auth_map.
    - Suppress bogus error messages about the realm option.
    - Retry authentication under try_first_pass for several other error
      conditions.
  * Regenerate the Autotools build system with dh-autoreconf.
  * Add krb5-config to Build-Depends so that the test programs don't abort
    with errors about not having a Kerberos configuration.
  * Switch to xz compression for the upstream and Debian tarballs.
  * Enable parallel builds.
  * Update standards version to 3.9.3 (no changes required).

ubuntu/raring 2012-06-03 10:21:57 UTC 2012-06-03
Import patches-unapplied version 4.6-1 to debian/sid

Author: Russ Allbery
Author Date: 2012-06-03 02:20:27 UTC

Import patches-unapplied version 4.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9d814426055d64e36d21defeae2ffc39ae20a363

New changelog entries:
  * New upstream release.
    - New anon_fast option to attempt anonymous authentication and use
      those credentials to provide FAST armor. (Closes: #626509)
    - New user_realm option to set the realm for unqualified user
      principals without changing the default realm for all other
      operations.
    - New no_prompt option to suppress PAM prompting in favor of letting
      the Kerberos library handle it. (Closes: #626506)
    - New silent option that duplicates the behavior of PAM_SILENT.
    - New trace option for preliminary support of Kerberos trace logging.
    - Fix the doubled colon in password prompts from Heimdal.
    - Preserve the realm of the authentication identity when forming an
      alt_auth_map identity.
    - Allow the alt_auth_map format to contain a realm to force all mapped
      principals to be in that realm.
    - Avoid a NULL pointer dereference if krb5_init_context fails.
      (LP: #998525)
    - Close memory leaks in search_k5login and alt_auth_map.
    - Suppress bogus error messages about the realm option.
    - Retry authentication under try_first_pass for several other error
      conditions.
  * Regenerate the Autotools build system with dh-autoreconf.
  * Add krb5-config to Build-Depends so that the test programs don't abort
    with errors about not having a Kerberos configuration.
  * Switch to xz compression for the upstream and Debian tarballs.
  * Enable parallel builds.
  * Update standards version to 3.9.3 (no changes required).

ubuntu/quantal-devel 2012-06-03 10:21:57 UTC 2012-06-03
Import patches-unapplied version 4.6-1 to debian/sid

Author: Russ Allbery
Author Date: 2012-06-03 02:20:27 UTC

Import patches-unapplied version 4.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9d814426055d64e36d21defeae2ffc39ae20a363

New changelog entries:
  * New upstream release.
    - New anon_fast option to attempt anonymous authentication and use
      those credentials to provide FAST armor. (Closes: #626509)
    - New user_realm option to set the realm for unqualified user
      principals without changing the default realm for all other
      operations.
    - New no_prompt option to suppress PAM prompting in favor of letting
      the Kerberos library handle it. (Closes: #626506)
    - New silent option that duplicates the behavior of PAM_SILENT.
    - New trace option for preliminary support of Kerberos trace logging.
    - Fix the doubled colon in password prompts from Heimdal.
    - Preserve the realm of the authentication identity when forming an
      alt_auth_map identity.
    - Allow the alt_auth_map format to contain a realm to force all mapped
      principals to be in that realm.
    - Avoid a NULL pointer dereference if krb5_init_context fails.
      (LP: #998525)
    - Close memory leaks in search_k5login and alt_auth_map.
    - Suppress bogus error messages about the realm option.
    - Retry authentication under try_first_pass for several other error
      conditions.
  * Regenerate the Autotools build system with dh-autoreconf.
  * Add krb5-config to Build-Depends so that the test programs don't abort
    with errors about not having a Kerberos configuration.
  * Switch to xz compression for the upstream and Debian tarballs.
  * Enable parallel builds.
  * Update standards version to 3.9.3 (no changes required).

ubuntu/quantal 2012-06-03 10:21:57 UTC 2012-06-03
Import patches-unapplied version 4.6-1 to debian/sid

Author: Russ Allbery
Author Date: 2012-06-03 02:20:27 UTC

Import patches-unapplied version 4.6-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9d814426055d64e36d21defeae2ffc39ae20a363

New changelog entries:
  * New upstream release.
    - New anon_fast option to attempt anonymous authentication and use
      those credentials to provide FAST armor. (Closes: #626509)
    - New user_realm option to set the realm for unqualified user
      principals without changing the default realm for all other
      operations.
    - New no_prompt option to suppress PAM prompting in favor of letting
      the Kerberos library handle it. (Closes: #626506)
    - New silent option that duplicates the behavior of PAM_SILENT.
    - New trace option for preliminary support of Kerberos trace logging.
    - Fix the doubled colon in password prompts from Heimdal.
    - Preserve the realm of the authentication identity when forming an
      alt_auth_map identity.
    - Allow the alt_auth_map format to contain a realm to force all mapped
      principals to be in that realm.
    - Avoid a NULL pointer dereference if krb5_init_context fails.
      (LP: #998525)
    - Close memory leaks in search_k5login and alt_auth_map.
    - Suppress bogus error messages about the realm option.
    - Retry authentication under try_first_pass for several other error
      conditions.
  * Regenerate the Autotools build system with dh-autoreconf.
  * Add krb5-config to Build-Depends so that the test programs don't abort
    with errors about not having a Kerberos configuration.
  * Switch to xz compression for the upstream and Debian tarballs.
  * Enable parallel builds.
  * Update standards version to 3.9.3 (no changes required).

ubuntu/precise-devel 2012-01-04 09:23:56 UTC 2012-01-04
Import patches-unapplied version 4.5-3 to debian/sid

Author: Russ Allbery
Author Date: 2012-01-03 21:38:12 UTC

Import patches-unapplied version 4.5-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d5dbbba25a72de4c4c79c8e8686bd4f336382f5a

New changelog entries:
  * Fix build rule to not override CPPFLAGS, which deactivates some of the
    options passed in by dpkg-buildflags. Instead, use --with-krb5-lib
    and --with-krb5-include to locate the Kerberos headers and libraries.
    Thanks, Moritz Muehlenhoff. (Closes: #654293)

applied/ubuntu/precise-devel 2012-01-04 09:23:56 UTC 2012-01-04
Import patches-applied version 4.5-3 to applied/debian/sid

Author: Russ Allbery
Author Date: 2012-01-03 21:38:12 UTC

Import patches-applied version 4.5-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a144b2b95c7b9fa12e3776c9e845bc8adb00faaf
Unapplied parent: 1a66187b187528c7a7fa0694d5dec1db18a76ad0

New changelog entries:
  * Fix build rule to not override CPPFLAGS, which deactivates some of the
    options passed in by dpkg-buildflags. Instead, use --with-krb5-lib
    and --with-krb5-include to locate the Kerberos headers and libraries.
    Thanks, Moritz Muehlenhoff. (Closes: #654293)

applied/ubuntu/precise 2012-01-04 09:23:56 UTC 2012-01-04
Import patches-applied version 4.5-3 to applied/debian/sid

Author: Russ Allbery
Author Date: 2012-01-03 21:38:12 UTC

Import patches-applied version 4.5-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a144b2b95c7b9fa12e3776c9e845bc8adb00faaf
Unapplied parent: 1a66187b187528c7a7fa0694d5dec1db18a76ad0

New changelog entries:
  * Fix build rule to not override CPPFLAGS, which deactivates some of the
    options passed in by dpkg-buildflags. Instead, use --with-krb5-lib
    and --with-krb5-include to locate the Kerberos headers and libraries.
    Thanks, Moritz Muehlenhoff. (Closes: #654293)

ubuntu/precise 2012-01-04 09:23:56 UTC 2012-01-04
Import patches-unapplied version 4.5-3 to debian/sid

Author: Russ Allbery
Author Date: 2012-01-03 21:38:12 UTC

Import patches-unapplied version 4.5-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d5dbbba25a72de4c4c79c8e8686bd4f336382f5a

New changelog entries:
  * Fix build rule to not override CPPFLAGS, which deactivates some of the
    options passed in by dpkg-buildflags. Instead, use --with-krb5-lib
    and --with-krb5-include to locate the Kerberos headers and libraries.
    Thanks, Moritz Muehlenhoff. (Closes: #654293)

ubuntu/oneiric 2011-08-13 10:03:35 UTC 2011-08-13
Import patches-unapplied version 4.4-1ubuntu1 to ubuntu/oneiric

Author: Matthias Klose
Author Date: 2011-08-13 08:58:29 UTC

Import patches-unapplied version 4.4-1ubuntu1 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 1b157e25dcd6de4fcf800241f1e80ee3ade02f0b

New changelog entries:
  * Search for heimdal and kerberos libraries in multiarch locations.

ubuntu/oneiric-devel 2011-08-13 10:03:35 UTC 2011-08-13
Import patches-unapplied version 4.4-1ubuntu1 to ubuntu/oneiric

Author: Matthias Klose
Author Date: 2011-08-13 08:58:29 UTC

Import patches-unapplied version 4.4-1ubuntu1 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 1b157e25dcd6de4fcf800241f1e80ee3ade02f0b

New changelog entries:
  * Search for heimdal and kerberos libraries in multiarch locations.

applied/ubuntu/oneiric 2011-08-13 10:03:35 UTC 2011-08-13
Import patches-applied version 4.4-1ubuntu1 to applied/ubuntu/oneiric

Author: Matthias Klose
Author Date: 2011-08-13 08:58:29 UTC

Import patches-applied version 4.4-1ubuntu1 to applied/ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 0018bb886489c8dbebe6191c99b16035671ecd14
Unapplied parent: d60b4d0e816dc8fc2dc46cb7dc5a162187903ec4

New changelog entries:
  * Search for heimdal and kerberos libraries in multiarch locations.

applied/ubuntu/oneiric-devel 2011-08-13 10:03:35 UTC 2011-08-13
Import patches-applied version 4.4-1ubuntu1 to applied/ubuntu/oneiric

Author: Matthias Klose
Author Date: 2011-08-13 08:58:29 UTC

Import patches-applied version 4.4-1ubuntu1 to applied/ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 0018bb886489c8dbebe6191c99b16035671ecd14
Unapplied parent: d60b4d0e816dc8fc2dc46cb7dc5a162187903ec4

New changelog entries:
  * Search for heimdal and kerberos libraries in multiarch locations.

applied/debian/squeeze 2010-06-11 20:18:27 UTC 2010-06-11
Import patches-applied version 4.3-1 to applied/debian/sid

Author: Russ Allbery
Author Date: 2010-06-10 01:08:04 UTC

Import patches-applied version 4.3-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 35fcc4dfd790c46878eb88c7dd53598e239537fb
Unapplied parent: 618b58d5acf54add636983279e3b902d852f6289

New changelog entries:
  * New upstream release.
    - New fast_ccache option, which if set attempts to use credentials in
      that ticket cache to protect the Kerberos authentication with FAST.
      Requires FAST support in the Kerberos libraries and hence only is
      available in libpam-krb5, not libpam-heimdal, for right now.
    - Fix error in freeing a previous alt_auth_map setting.
  * Switch to 3.0 (quilt) source format. Force a single Debian patch and
    include a custom patch header explaining that it is a rollup of any
    fixes cherry-picked from upstream and breaking those patches out
    separately would be work for no gain.

debian/squeeze 2010-06-11 20:18:27 UTC 2010-06-11
Import patches-unapplied version 4.3-1 to debian/sid

Author: Russ Allbery
Author Date: 2010-06-10 01:08:04 UTC

Import patches-unapplied version 4.3-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9813fdabdc9b1df4055229d378fe74674d8bc181

New changelog entries:
  * New upstream release.
    - New fast_ccache option, which if set attempts to use credentials in
      that ticket cache to protect the Kerberos authentication with FAST.
      Requires FAST support in the Kerberos libraries and hence only is
      available in libpam-krb5, not libpam-heimdal, for right now.
    - Fix error in freeing a previous alt_auth_map setting.
  * Switch to 3.0 (quilt) source format. Force a single Debian patch and
    include a custom patch header explaining that it is a rollup of any
    fixes cherry-picked from upstream and breaking those patches out
    separately would be work for no gain.

1100 of 166 results

Other repositories

Name Last Modified
lp:ubuntu/+source/libpam-krb5 2019-04-26
11 of 1 result
You can't create new repositories for libpam-krb5 in Ubuntu.